Search Results for

Show / Hide Table of Contents

# Enum Curses.Event

###### Namespace: Unix.Terminal

###### Assembly: Terminal.Gui.dll

##### Syntax

    [Flags]
    public enum Event : long

### Fields

Name | Description
--- | ---
AllEvents |
Button1Clicked |
Button1DoubleClicked |
Button1Pressed |
Button1Released |
Button1TripleClicked |
Button2Clicked |
Button2DoubleClicked |
Button2Pressed |
Button2Released |
Button2TrippleClicked |
Button3Clicked |
Button3DoubleClicked |
Button3Pressed |
Button3Released |
Button3TripleClicked |
Button4Clicked |
Button4DoubleClicked |
Button4Pressed |
Button4Released |
Button4TripleClicked |
ButtonAlt |
ButtonCtrl |
ButtonShift |
ButtonWheeledDown |
ButtonWheeledUp |
ReportMousePosition |